Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (HTML) for January 11, 2007

From: IESG Secretary <[email-masked]>
Date: Thu, 04 Jan 2007 17:44:34 -0500

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2007-01-11).

Updated 15:2:23 EDT, January 4, 2007

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

1.5 Review of Projects

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

RTG

Routing extensions for discovery of Multiprotocol (MPLS) Label Switch Router (LSR) Traffic Engineering (TE) mesh membership (Proposed Standard) - 1 of 10

draft-ietf-ccamp-automesh-03.txt
[Open Web Ballot]

Token:

Ross Callon

SEC

DomainKeys Identified Mail (DKIM) Signatures (Proposed Standard) - 2 of 10

draft-ietf-dkim-base-07.txt
[Open Web Ballot]

Token:

Russ Housley

INT

A Timezone Option for DHCP (Proposed Standard) - 3 of 10

draft-ietf-dhc-timezone-option-05.txt

Token:

Jari Arkko

GEN

Clarification of the 3rd Party Disclosure procedure in RFC 3979 (BCP) - 4 of 10

draft-narten-ipr-3979-3rd-party-fix-00.txt
[Open Web Ballot]

Note: Update to BCP 79. Document shepherd is Harald Alvestrand. It is an IPR WG draft.

Token:

Brian Carpenter

SEC

Two-Document ballot:
[Open Web Ballot]
- 5 of 10

GSS-API Domain-Based Service Names and Name Type (Proposed Standard) - 5 of 10

draft-ietf-kitten-gssapi-domain-based-names-03.txt

Note: Proto Shepherd: [email-masked]

GSS-API Domain-Based Service Names Mapping for the Kerberos V GSS Mechanism (Proposed Standard)

draft-ietf-kitten-krb5-gssapi-domain-based-names-03.txt

Token:

Sam Hartman

SEC

Internet X.509 Public Key Infrastructure Subject Alternative Name for expression of service name (Proposed Standard) - 6 of 10

draft-ietf-pkix-srvsan-04.txt
[Open Web Ballot]

Token:

Russ Housley

TSV

Implementer's Guide for SigComp (Proposed Standard) - 7 of 10

draft-ietf-rohc-sigcomp-impl-guide-10.txt
[Open Web Ballot]

Token:

Magnus Westerlund

TSV

Formal Notation for Robust Header Compression (ROHC-FN) (Proposed Standard) - 8 of 10

draft-ietf-rohc-formal-notation-13.txt
[Open Web Ballot]

Token:

Magnus Westerlund

OPS

RADIUS Filter Rule Attribute (Proposed Standard) - 9 of 10

draft-ietf-radext-filter-06.txt
[Open Web Ballot]

Note: Note: David Nelson is the Document Shepherd

Token:

David Kessens

GEN

MIDCOM Protocol Semantics (Proposed) - 10 of 10

rfc3989.txt
[Open Web Ballot]

Token:

Magnus Westerlund

2.1.2 Returning Item

Area
Date

INT

Mobile IPv6 Operation with IKEv2 and the revised IPsec Architecture (Proposed Standard) - 1 of 1

draft-ietf-mip6-ikev2-ipsec-08.txt

Note: PROTO Shepherd is Basavaraj Patil <[email-masked]>

Token:

Jari Arkko

2.2 Individual Submissions

2.2.1 New Item

Area
Date

RTG

Oct 12

Change Process for Multiprotocol Label Switching (MPLS) and Generalized MPLS (GMPLS) Protocols and Procedures (BCP) - 1 of 2

draft-andersson-rtg-gmpls-change-07.txt
[Open Web Ballot]

Note: Brian shepherds on behalf of the Routing ADs

Token:

Brian Carpenter

SEC

Guidance for AAA Key Management (BCP) - 2 of 2

draft-housley-aaa-key-mgmt-06.txt
[Open Web Ballot]

Token:

Sam Hartman

2.2.2 Returning Item

NONE

2.2.3 For Action

Area
Date

INT

Source Route Based Extensible IP Network (EIPv4) (Proposed Standard) - 1 of 1

draft-diao-eipv4-01.txt

Note: Instructed author to participate in ID-Loc split design in RAM

Token:

Jari Arkko

3. Document Actions

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

INT

Link-layer Event Notifications for Detecting Network Attachments (Informational) - 1 of 1

draft-ietf-dna-link-information-05.txt
[Open Web Ballot]

Token:

Jari Arkko

3.1.2 Returning Item

NONE

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

Area
Date

APP

Atom License Extension (Experimental) - 1 of 1

draft-snell-atompub-feed-license-10.txt
[Open Web Ballot]

Token:

Lisa Dusseault

3.2.2 Returning Item

Area
Date

GEN

Dec 20

A Process Experiment in Normative Reference Handling (Experimental) - 1 of 1

draft-klensin-norm-ref-02.txt
[Open Web Ballot]

Note: RFC 3933 process experiment, substantially reduced in scope in 02 version.

Token:

Brian Carpenter

3.3 Individual Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

Other matters may be recorded in comments to be passed on

to the RFC Editor as community review of the document.

3.3.1 New Item

NONE

3.3.2 Returning Item

NONE

4. Working Group Actions

4.1 WG Creation

4.1.1 Proposed for IETF Review

Area
Date

SEC

Dec 22

Provisioning of Symmetric Keys (keyprov) - 1 of 1

Token:

Russ

4.1.2 Proposed for Approval

NONE

4.2 WG Rechartering

4.2.1 Under evaluation for IETF Review

NONE

4.2.2 Proposed for Approval

NONE

5. IAB News We Can Use

6. Management Issues

6.1 Last Call guidance to the community (Brian Carpenter)

6.2 Audio/sp-midi media type registgration (Cullen Jennings)

6.3 Approving two IONS (Brian Carpenter)

7. Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iesg-agenda-dist